...P5430 nicht mit GoPal6 kompatibel

  • Hallo @ all!


    Erstmal: tolles Forum. Sicher eins der besten zum PocketNavi...


    Nun zu meiner Frage: Gibt es Probleme GoPal 6 auf den P5340 zu installieren? Er frag mich nämlich andauernd nach der SD Karte, obwohl doch alles drauf ist...!?


    Evtl. mache ich ja einen entscheidenen Fehler. Bitte um HIIIIIILFE!


    Danke,
    TRAXMAN


    DANKE! Hat sich erledigt! Nun installiert er. Kann geschlossen oder glöscht werden!

    Einmal editiert, zuletzt von traxman () aus folgendem Grund: Beitrag hat sich erledigt!

  • Hi TRAXMAN,


    herzlich Willkommen im Forum :)


    Das P5430 ist grundsätzlich mit dem Update auf GoPal 6 (oder 6.1) kompatibel. Allerdings gibt es eine Sache zu beachten: Das P5430 gibt es mit der ROM Version K2.8_E1.3 und K2.5_E1.2. Wenn du K2.5_E1.2 hast, dann ist ein Rom Update erforderlich, damit die Installation des GoPal 6 Updates gelingen kann.


    Hier ein Link, wie du an die Rom Version mit Anleitung kommst: ROM Versionen
    Für die ROM Installation ist eine kleine SD-Karte in der Größe von 265 MB bis zu 2 GB in Ordnung.


    Sollte das GoPal 6 Update nach dem ROM Update auch nicht funktionieren, dann prüfe, ob du eine andere SD-Karte zur Installation verwenden kannst. Viel Erfolg :thumbup: